## haskell-diagrams-svg 0.6.0.1

=== debian/changelog ===
haskell-diagrams-svg (0.6.0.1-2build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Jun 2013 18:05:05 +0100

haskell-diagrams-svg (0.6.0.1-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 11:53:08 +0100

haskell-diagrams-svg (0.6.0.1-2) unstable; urgency=low

  * Enable compat level 9
  * Bump standards version to 3.9.4
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:27 +0200

haskell-diagrams-svg (0.6.0.1-1) experimental; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 06 Jan 2013 12:15:22 +0100
