## haskell-diagrams-svg 0.8.0.2

=== debian/changelog ===
haskell-diagrams-svg (0.8.0.2-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 29 Dec 2013 23:44:50 +0000

haskell-diagrams-svg (0.8.0.2-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 24 Nov 2013 14:11:45 +0000
