=== debian/control ===
--- 
+++ 
@@ -16,14 +16,14 @@
   , libghc-vector-space-prof
   , libghc-colour-dev
   , libghc-colour-prof
-  , libghc-diagrams-core-dev (>= 0.6)
-  , libghc-diagrams-core-dev (<< 0.7)
+  , libghc-diagrams-core-dev (>= 0.7)
+  , libghc-diagrams-core-dev (<< 0.8)
   , libghc-diagrams-core-prof
-  , libghc-diagrams-lib-dev (>= 0.6)
-  , libghc-diagrams-lib-dev (<< 0.7)
+  , libghc-diagrams-lib-dev (>= 0.7.1)
+  , libghc-diagrams-lib-dev (<< 0.8)
   , libghc-diagrams-lib-prof
-  , libghc-monoid-extras-dev (>= 0.2)
-  , libghc-monoid-extras-dev (<< 0.3)
+  , libghc-monoid-extras-dev (>= 0.3)
+  , libghc-monoid-extras-dev (<< 0.4)
   , libghc-monoid-extras-prof
   , libghc-blaze-svg-dev (>= 0.3.3)
   , libghc-blaze-svg-prof
