## haskell-diagrams-svg 1.1

=== debian/changelog ===
haskell-diagrams-svg (1.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 04 Jun 2014 12:40:47 +0200

haskell-diagrams-svg (1.0.2.1-1) unstable; urgency=low

  * New upstream release
  * Bump standards version, no change

 -- Raúl Benencia <rul@kalgan.cc>  Sat, 19 Apr 2014 12:00:27 -0300
