=== debian/control ===
--- 
+++ 
@@ -9,40 +9,64 @@
   , ghc
   , ghc-prof
   , libghc-mtl-dev (>= 1)
-  , libghc-mtl-dev (<< 2.2)
+  , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
+  , libghc-base64-bytestring-dev (>= 1)
+  , libghc-base64-bytestring-dev (<< 1.1)
+  , libghc-base64-bytestring-prof
   , libghc-vector-space-dev (>= 0.7)
   , libghc-vector-space-dev (<< 0.9)
   , libghc-vector-space-prof
   , libghc-colour-dev
   , libghc-colour-prof
-  , libghc-diagrams-core-dev (>= 0.7)
-  , libghc-diagrams-core-dev (<< 0.8)
+  , libghc-diagrams-core-dev (>= 1.2)
+  , libghc-diagrams-core-dev (<< 1.3)
   , libghc-diagrams-core-prof
-  , libghc-diagrams-lib-dev (>= 0.7.1)
-  , libghc-diagrams-lib-dev (<< 0.8)
+  , libghc-diagrams-lib-dev (>= 1.2)
+  , libghc-diagrams-lib-dev (<< 1.3)
   , libghc-diagrams-lib-prof
   , libghc-monoid-extras-dev (>= 0.3)
   , libghc-monoid-extras-dev (<< 0.4)
   , libghc-monoid-extras-prof
+  , libghc-blaze-markup-dev (>= 0.5)
+  , libghc-blaze-markup-dev (<< 0.7)
+  , libghc-blaze-markup-prof
   , libghc-blaze-svg-dev (>= 0.3.3)
   , libghc-blaze-svg-prof
-  , libghc-cmdargs-dev (>= 0.6)
-  , libghc-cmdargs-dev (<< 0.11)
-  , libghc-cmdargs-prof
+  , libghc-juicypixels-dev (>= 3.1.5)
+  , libghc-juicypixels-dev (<< 3.2)
+  , libghc-juicypixels-prof
   , libghc-split-dev (>= 0.1.2)
   , libghc-split-dev (<< 0.3)
   , libghc-split-prof
+  , libghc-hashable-dev (>= 1.1)
+  , libghc-hashable-dev (<< 1.3)
+  , libghc-hashable-prof
+  , libghc-lens-dev (>= 3.8)
+  , libghc-lens-dev (<< 4.3)
+  , libghc-lens-prof
+  , libghc-split-dev (>= 0.1.2)
+  , libghc-split-dev (<< 0.3)
+  , libghc-split-prof
+  , libghc-hashable-dev (>= 1.1)
+  , libghc-hashable-dev (<< 1.3)
+  , libghc-hashable-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-mtl-doc
+  , libghc-base64-bytestring-doc
   , libghc-vector-space-doc
   , libghc-colour-doc
   , libghc-diagrams-core-doc
   , libghc-diagrams-lib-doc
   , libghc-monoid-extras-doc
+  , libghc-blaze-markup-doc
   , libghc-blaze-svg-doc
-  , libghc-cmdargs-doc
+  , libghc-juicypixels-doc
+  , libghc-hashable-doc
+  , libghc-lens-doc
   , libghc-split-doc
-Standards-Version: 3.9.4
+  , libghc-hashable-doc
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/diagrams-svg
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-diagrams-svg
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-diagrams-svg
