## haskell-diagrams-svg 1.1.0.5

=== debian/changelog ===
haskell-diagrams-svg (1.1.0.5-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:29 +0200

haskell-diagrams-svg (1.1.0.5-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:13 +0200

haskell-diagrams-svg (1.1.0.5-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 17:44:20 +0200

haskell-diagrams-svg (1.1.0.3-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 22 Dec 2014 00:09:31 +0100
