=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-mtl-dev (>= 1)
@@ -15,7 +15,7 @@
   , libghc-base64-bytestring-dev (<< 1.1)
   , libghc-base64-bytestring-prof
   , libghc-vector-space-dev (>= 0.7)
-  , libghc-vector-space-dev (<< 0.9)
+  , libghc-vector-space-dev (<< 0.11)
   , libghc-vector-space-prof
   , libghc-colour-dev
   , libghc-colour-prof
@@ -29,12 +29,12 @@
   , libghc-monoid-extras-dev (<< 0.4)
   , libghc-monoid-extras-prof
   , libghc-blaze-markup-dev (>= 0.5)
-  , libghc-blaze-markup-dev (<< 0.7)
+  , libghc-blaze-markup-dev (<< 0.8)
   , libghc-blaze-markup-prof
   , libghc-blaze-svg-dev (>= 0.3.3)
   , libghc-blaze-svg-prof
   , libghc-juicypixels-dev (>= 3.1.5)
-  , libghc-juicypixels-dev (<< 3.2)
+  , libghc-juicypixels-dev (<< 3.3)
   , libghc-juicypixels-prof
   , libghc-split-dev (>= 0.1.2)
   , libghc-split-dev (<< 0.3)
@@ -43,7 +43,7 @@
   , libghc-hashable-dev (<< 1.3)
   , libghc-hashable-prof
   , libghc-lens-dev (>= 3.8)
-  , libghc-lens-dev (<< 4.3)
+  , libghc-lens-dev (<< 4.10)
   , libghc-lens-prof
   , libghc-split-dev (>= 0.1.2)
   , libghc-split-dev (<< 0.3)
