## haskell-diagrams-svg 1.3.1.7

=== debian/changelog ===
haskell-diagrams-svg (1.3.1.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 23:59:05 -0500

haskell-diagrams-svg (1.3.1.4-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:21 -0500

haskell-diagrams-svg (1.3.1.4-2) experimental; urgency=medium

  * Depend on old-{locale,time}
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:28 +0200

haskell-diagrams-svg (1.3.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 15 Aug 2015 14:31:27 +0200
