## haskell-diagrams-svg 1.3.1.10

=== debian/changelog ===
haskell-diagrams-svg (1.3.1.10-1build5) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Aug 2016 20:46:22 +0200

haskell-diagrams-svg (1.3.1.10-1build4) yakkety; urgency=medium

  * No-change rebuild for new ghc6 ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 19:01:25 +0000

haskell-diagrams-svg (1.3.1.10-1build3) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 01 Jul 2016 14:05:47 +0100

haskell-diagrams-svg (1.3.1.10-1build2) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 06 May 2016 15:29:38 +0100

haskell-diagrams-svg (1.3.1.10-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 28 Jan 2016 11:59:55 +0000

haskell-diagrams-svg (1.3.1.10-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 22:54:04 -0500
