=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-diagrams-svg
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: extra
 Section: haskell
@@ -29,7 +30,7 @@
  libghc-lens-dev (<< 4.14),
  libghc-lens-prof,
  libghc-lucid-svg-dev (>= 0.5),
- libghc-lucid-svg-dev (<< 0.6),
+ libghc-lucid-svg-dev (<< 0.7),
  libghc-lucid-svg-prof,
  libghc-monoid-extras-dev (>= 0.3),
  libghc-monoid-extras-dev (<< 0.5),
