## haskell-diagrams-svg 1.4.0.3

=== debian/changelog ===
haskell-diagrams-svg (1.4.0.3-2build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:34:28 +0000

haskell-diagrams-svg (1.4.0.3-2build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 30 Jan 2017 22:45:11 +0100

haskell-diagrams-svg (1.4.0.3-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:22 -0400

haskell-diagrams-svg (1.4.0.3-1) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 20:03:01 -0400
