=== debian/control ===
Source: haskell-diagrams-svg
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-base64-bytestring-dev (<< 1.1),
 libghc-base64-bytestring-dev (>= 1),
 libghc-base64-bytestring-prof,
 libghc-colour-dev,
 libghc-colour-prof,
 libghc-diagrams-core-dev (<< 1.4),
 libghc-diagrams-core-dev (>= 1.3),
 libghc-diagrams-core-prof,
 libghc-diagrams-lib-dev (<< 1.4),
 libghc-diagrams-lib-dev (>= 1.3),
 libghc-diagrams-lib-prof,
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-dev (>= 1.1),
 libghc-hashable-prof,
 libghc-juicypixels-dev (<< 3.3),
 libghc-juicypixels-dev (>= 3.1.5),
 libghc-juicypixels-prof,
 libghc-lens-dev (<< 4.15),
 libghc-lens-dev (>= 4.0),
 libghc-lens-prof,
 libghc-monoid-extras-dev (<< 0.5),
 libghc-monoid-extras-dev (>= 0.3),
 libghc-monoid-extras-prof,
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-dev (>= 1),
 libghc-mtl-prof,
 libghc-old-time-dev,
 libghc-old-time-prof,
 libghc-optparse-applicative-dev (<< 0.14),
 libghc-optparse-applicative-dev (>= 0.10),
 libghc-optparse-applicative-prof,
 libghc-semigroups-dev (<< 0.19),
 libghc-semigroups-dev (>= 0.13),
 libghc-semigroups-prof,
 libghc-split-dev (<< 0.3),
 libghc-split-dev (>= 0.1.2),
 libghc-split-prof,
 libghc-svg-builder-dev (<< 0.2),
 libghc-svg-builder-dev (>= 0.1),
 libghc-svg-builder-prof,
 libghc-text-dev (<< 1.3),
 libghc-text-dev (>= 0.11),
 libghc-text-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-base64-bytestring-doc,
 libghc-colour-doc,
 libghc-diagrams-core-doc,
 libghc-diagrams-lib-doc,
 libghc-hashable-doc,
 libghc-juicypixels-doc,
 libghc-lens-doc,
 libghc-monoid-extras-doc,
 libghc-mtl-doc,
 libghc-old-time-doc,
 libghc-optparse-applicative-doc,
 libghc-semigroups-doc,
 libghc-split-doc,
 libghc-svg-builder-doc,
 libghc-text-doc,
Standards-Version: 3.9.8
Homepage: http://projects.haskell.org/diagrams/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-diagrams-svg
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-diagrams-svg-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: SVG backend for diagrams drawing EDSL${haskell:ShortBlurb}
 This package provides a modular backend for rendering diagrams created with
 the diagrams EDSL using SVG. It uses blaze-svg to be a fast, pure-Haskell
 backend.
 .
 ${haskell:Blurb}

Package: libghc-diagrams-svg-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: SVG backend for diagrams drawing EDSL${haskell:ShortBlurb}
 This package provides a modular backend for rendering diagrams created with
 the diagrams EDSL using SVG. It uses blaze-svg to be a fast, pure-Haskell
 backend.
 .
 ${haskell:Blurb}

Package: libghc-diagrams-svg-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: SVG backend for diagrams drawing EDSL${haskell:ShortBlurb}
 This package provides a modular backend for rendering diagrams created with
 the diagrams EDSL using SVG. It uses blaze-svg to be a fast, pure-Haskell
 backend.
 .
 ${haskell:Blurb}
