## haskell-diagrams-svg 1.4.1

=== debian/changelog ===
haskell-diagrams-svg (1.4.1-1build2) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Nov 2017 20:35:08 +0000

haskell-diagrams-svg (1.4.1-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 19:39:41 +0200

haskell-diagrams-svg (1.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 17:09:34 -0400
