=== debian/control ===
--- 
+++ 
@@ -16,11 +16,11 @@
  libghc-base64-bytestring-prof,
  libghc-colour-dev,
  libghc-colour-prof,
- libghc-diagrams-core-dev (<< 1.4),
- libghc-diagrams-core-dev (>= 1.3),
+ libghc-diagrams-core-dev (>= 1.4),
+ libghc-diagrams-core-dev (<< 1.5),
  libghc-diagrams-core-prof,
- libghc-diagrams-lib-dev (<< 1.4),
- libghc-diagrams-lib-dev (>= 1.3),
+ libghc-diagrams-lib-dev (>= 1.4),
+ libghc-diagrams-lib-dev (<< 1.5),
  libghc-diagrams-lib-prof,
  libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.1),
@@ -28,8 +28,8 @@
  libghc-juicypixels-dev (<< 3.3),
  libghc-juicypixels-dev (>= 3.1.5),
  libghc-juicypixels-prof,
- libghc-lens-dev (<< 4.15),
  libghc-lens-dev (>= 4.0),
+ libghc-lens-dev (<< 4.16),
  libghc-lens-prof,
  libghc-monoid-extras-dev (<< 0.5),
  libghc-monoid-extras-dev (>= 0.3),
@@ -37,8 +37,7 @@
  libghc-mtl-dev (<< 2.3),
  libghc-mtl-dev (>= 1),
  libghc-mtl-prof,
- libghc-old-time-dev,
- libghc-old-time-prof,
+ libghc-optparse-applicative-dev (>= 0.13),
  libghc-optparse-applicative-dev (<< 0.14),
  libghc-optparse-applicative-dev (>= 0.10),
  libghc-optparse-applicative-prof,
@@ -65,13 +64,12 @@
  libghc-lens-doc,
  libghc-monoid-extras-doc,
  libghc-mtl-doc,
- libghc-old-time-doc,
  libghc-optparse-applicative-doc,
  libghc-semigroups-doc,
  libghc-split-doc,
  libghc-svg-builder-doc,
  libghc-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://projects.haskell.org/diagrams/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-diagrams-svg
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
