## haskell-diagrams-svg 1.4.1.1

=== debian/changelog ===
haskell-diagrams-svg (1.4.1.1-3) unstable; urgency=medium

  * Patch for newer lens.

 -- Clint Adams <clint@debian.org>  Mon, 16 Apr 2018 20:17:30 -0400

haskell-diagrams-svg (1.4.1.1-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:47 -0400

haskell-diagrams-svg (1.4.1.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 24 Nov 2017 16:51:46 -0500
