=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-diagrams-svg
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -29,7 +28,7 @@
  libghc-juicypixels-dev (>= 3.1.5),
  libghc-juicypixels-prof,
  libghc-lens-dev (>= 4.0),
- libghc-lens-dev (<< 4.16),
+ libghc-lens-dev (<< 4.17),
  libghc-lens-prof,
  libghc-monoid-extras-dev (<< 0.5),
  libghc-monoid-extras-dev (>= 0.3),
@@ -38,8 +37,7 @@
  libghc-mtl-dev (>= 1),
  libghc-mtl-prof,
  libghc-optparse-applicative-dev (>= 0.13),
- libghc-optparse-applicative-dev (<< 0.14),
- libghc-optparse-applicative-dev (>= 0.10),
+ libghc-optparse-applicative-dev (<< 0.15),
  libghc-optparse-applicative-prof,
  libghc-semigroups-dev (<< 0.19),
  libghc-semigroups-dev (>= 0.13),
@@ -69,10 +67,10 @@
  libghc-split-doc,
  libghc-svg-builder-doc,
  libghc-text-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: http://projects.haskell.org/diagrams/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-diagrams-svg
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-diagrams-svg
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-diagrams-svg-dev
 Architecture: any
