## haskell-diagrams-svg 1.4.2

=== debian/changelog ===
haskell-diagrams-svg (1.4.2-4) unstable; urgency=medium

  * Newer build-deps from hackage
  * Update d/copyright file
    - Add missing copyright holders
    - Set license to BSD-3-clause

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 04 Nov 2018 14:15:52 +0200

haskell-diagrams-svg (1.4.2-3) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:29 +0300

haskell-diagrams-svg (1.4.2-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:06:38 +0300

haskell-diagrams-svg (1.4.2-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 21:49:24 -0400
