=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-base64-bytestring-dev (<< 1.1),
@@ -24,18 +25,15 @@
  libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.1),
  libghc-hashable-prof,
- libghc-juicypixels-dev (<< 3.3),
+ libghc-juicypixels-dev (<< 3.4),
  libghc-juicypixels-dev (>= 3.1.5),
  libghc-juicypixels-prof,
  libghc-lens-dev (>= 4.0),
- libghc-lens-dev (<< 4.17),
+ libghc-lens-dev (<< 4.18),
  libghc-lens-prof,
- libghc-monoid-extras-dev (<< 0.5),
+ libghc-monoid-extras-dev (<< 0.6),
  libghc-monoid-extras-dev (>= 0.3),
  libghc-monoid-extras-prof,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 1),
- libghc-mtl-prof,
  libghc-optparse-applicative-dev (>= 0.13),
  libghc-optparse-applicative-dev (<< 0.15),
  libghc-optparse-applicative-prof,
@@ -48,9 +46,6 @@
  libghc-svg-builder-dev (<< 0.2),
  libghc-svg-builder-dev (>= 0.1),
  libghc-svg-builder-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-base64-bytestring-doc,
@@ -61,16 +56,14 @@
  libghc-juicypixels-doc,
  libghc-lens-doc,
  libghc-monoid-extras-doc,
- libghc-mtl-doc,
  libghc-optparse-applicative-doc,
  libghc-semigroups-doc,
  libghc-split-doc,
  libghc-svg-builder-doc,
- libghc-text-doc,
 Standards-Version: 4.1.4
 Homepage: http://projects.haskell.org/diagrams/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-diagrams-svg
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-diagrams-svg]
 
 Package: libghc-diagrams-svg-dev
 Architecture: any
