## haskell-diagrams-svg 1.4.3

=== debian/changelog ===
haskell-diagrams-svg (1.4.3-1build5) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:24:47 +0000

haskell-diagrams-svg (1.4.3-1build4) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 29 Aug 2020 18:57:21 +0000

haskell-diagrams-svg (1.4.3-1build3) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Aug 2020 16:14:29 +0200

haskell-diagrams-svg (1.4.3-1build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 19:46:31 +0200

haskell-diagrams-svg (1.4.3-1build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 11 Jul 2020 06:52:09 +0000

haskell-diagrams-svg (1.4.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 16 Jun 2020 18:44:13 -0400
