=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-diagrams-svg
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -11,8 +12,11 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-juicypixels-dev (>= 3.1.5),
+ libghc-juicypixels-dev (<< 3.4),
+ libghc-juicypixels-prof,
+ libghc-base64-bytestring-dev (>= 1),
  libghc-base64-bytestring-dev (<< 1.1),
- libghc-base64-bytestring-dev (>= 1),
  libghc-base64-bytestring-prof,
  libghc-colour-dev,
  libghc-colour-prof,
@@ -22,23 +26,23 @@
  libghc-diagrams-lib-dev (>= 1.4),
  libghc-diagrams-lib-dev (<< 1.5),
  libghc-diagrams-lib-prof,
- libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.1),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
  libghc-juicypixels-dev (<< 3.4),
  libghc-juicypixels-dev (>= 3.1.5),
  libghc-juicypixels-prof,
  libghc-lens-dev (>= 4.0),
- libghc-lens-dev (<< 4.18),
+ libghc-lens-dev (<< 4.20),
  libghc-lens-prof,
+ libghc-monoid-extras-dev (>= 0.3),
  libghc-monoid-extras-dev (<< 0.6),
- libghc-monoid-extras-dev (>= 0.3),
  libghc-monoid-extras-prof,
  libghc-optparse-applicative-dev (>= 0.13),
- libghc-optparse-applicative-dev (<< 0.15),
+ libghc-optparse-applicative-dev (<< 0.16),
  libghc-optparse-applicative-prof,
- libghc-semigroups-dev (<< 0.19),
  libghc-semigroups-dev (>= 0.13),
+ libghc-semigroups-dev (<< 0.20),
  libghc-semigroups-prof,
  libghc-split-dev (<< 0.3),
  libghc-split-dev (>= 0.1.2),
@@ -60,7 +64,7 @@
  libghc-semigroups-doc,
  libghc-split-doc,
  libghc-svg-builder-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://projects.haskell.org/diagrams/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-diagrams-svg
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-diagrams-svg]
