## haskell-diagrams-svg 1.4.3.1

=== debian/changelog ===
haskell-diagrams-svg (1.4.3.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 09 Oct 2023 09:20:41 +0300

haskell-diagrams-svg (1.4.3.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 27 Jul 2022 12:16:52 +0300
