=== debian/control ===
--- 
+++ 
@@ -1,48 +1,47 @@
 Source: haskell-diagrams-svg
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-juicypixels-dev (>= 3.1.5),
  libghc-juicypixels-dev (<< 3.4),
  libghc-juicypixels-prof,
  libghc-base64-bytestring-dev (>= 1),
- libghc-base64-bytestring-dev (<< 1.1),
+ libghc-base64-bytestring-dev (<< 1.3),
  libghc-base64-bytestring-prof,
  libghc-colour-dev,
  libghc-colour-prof,
  libghc-diagrams-core-dev (>= 1.4),
- libghc-diagrams-core-dev (<< 1.5),
+ libghc-diagrams-core-dev (<< 1.6),
  libghc-diagrams-core-prof,
- libghc-diagrams-lib-dev (>= 1.4),
+ libghc-diagrams-lib-dev (>= 1.4.5),
  libghc-diagrams-lib-dev (<< 1.5),
  libghc-diagrams-lib-prof,
  libghc-hashable-dev (>= 1.1),
- libghc-hashable-dev (<< 1.4),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
  libghc-juicypixels-dev (<< 3.4),
  libghc-juicypixels-dev (>= 3.1.5),
  libghc-juicypixels-prof,
  libghc-lens-dev (>= 4.0),
- libghc-lens-dev (<< 4.20),
+ libghc-lens-dev (<< 5.3),
  libghc-lens-prof,
  libghc-monoid-extras-dev (>= 0.3),
- libghc-monoid-extras-dev (<< 0.6),
+ libghc-monoid-extras-dev (<< 0.7),
  libghc-monoid-extras-prof,
  libghc-optparse-applicative-dev (>= 0.13),
- libghc-optparse-applicative-dev (<< 0.16),
+ libghc-optparse-applicative-dev (<< 0.19),
  libghc-optparse-applicative-prof,
  libghc-semigroups-dev (>= 0.13),
- libghc-semigroups-dev (<< 0.20),
+ libghc-semigroups-dev (<< 0.21),
  libghc-semigroups-prof,
  libghc-split-dev (<< 0.3),
  libghc-split-dev (>= 0.1.2),
@@ -64,8 +63,8 @@
  libghc-semigroups-doc,
  libghc-split-doc,
  libghc-svg-builder-doc,
-Standards-Version: 4.5.0
-Homepage: http://projects.haskell.org/diagrams/
+Standards-Version: 4.6.2
+Homepage: https://diagrams.github.io/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-diagrams-svg
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-diagrams-svg]
