## haskell-diagrams-svg 1.4.3.2

=== debian/changelog ===
haskell-diagrams-svg (1.4.3.2-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 20 Nov 2024 21:13:04 +0100

haskell-diagrams-svg (1.4.3.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 18:44:51 +0300
