=== debian/control ===
--- 
+++ 
@@ -17,7 +17,8 @@
  libghc-base64-bytestring-dev (>= 1),
  libghc-base64-bytestring-dev (<< 1.3),
  libghc-base64-bytestring-prof,
- libghc-colour-dev,
+ libghc-colour-dev (>= 2.3),
+ libghc-colour-dev (<< 2.4),
  libghc-colour-prof,
  libghc-diagrams-core-dev (>= 1.4),
  libghc-diagrams-core-dev (<< 1.6),
@@ -26,13 +27,13 @@
  libghc-diagrams-lib-dev (<< 1.5),
  libghc-diagrams-lib-prof,
  libghc-hashable-dev (>= 1.1),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
  libghc-juicypixels-dev (<< 3.4),
  libghc-juicypixels-dev (>= 3.1.5),
  libghc-juicypixels-prof,
  libghc-lens-dev (>= 4.0),
- libghc-lens-dev (<< 5.3),
+ libghc-lens-dev (<< 5.4),
  libghc-lens-prof,
  libghc-monoid-extras-dev (>= 0.3),
  libghc-monoid-extras-dev (<< 0.7),
@@ -63,7 +64,7 @@
  libghc-semigroups-doc,
  libghc-split-doc,
  libghc-svg-builder-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://diagrams.github.io/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-diagrams-svg
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-diagrams-svg]
