=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-juicypixels-dev (>= 3.1.5),
@@ -24,7 +24,7 @@
  libghc-diagrams-core-dev (<< 1.6),
  libghc-diagrams-core-prof,
  libghc-diagrams-lib-dev (>= 1.4.5),
- libghc-diagrams-lib-dev (<< 1.5),
+ libghc-diagrams-lib-dev (<< 1.6),
  libghc-diagrams-lib-prof,
  libghc-hashable-dev (>= 1.1),
  libghc-hashable-dev (<< 1.6),
@@ -36,10 +36,10 @@
  libghc-lens-dev (<< 5.4),
  libghc-lens-prof,
  libghc-monoid-extras-dev (>= 0.3),
- libghc-monoid-extras-dev (<< 0.7),
+ libghc-monoid-extras-dev (<< 0.8),
  libghc-monoid-extras-prof,
  libghc-optparse-applicative-dev (>= 0.13),
- libghc-optparse-applicative-dev (<< 0.19),
+ libghc-optparse-applicative-dev (<< 0.20),
  libghc-optparse-applicative-prof,
  libghc-semigroups-dev (>= 0.13),
  libghc-semigroups-dev (<< 0.21),
@@ -64,7 +64,7 @@
  libghc-semigroups-doc,
  libghc-split-doc,
  libghc-svg-builder-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://diagrams.github.io/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-diagrams-svg
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-diagrams-svg]
